<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>New Page</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="beasiswa.html" class="">Beasiswa</a><ul class=""><li><a href="beasiswa/status.html" class="">Status</a></li><li><a href="beasiswa/penawaran.html" class="">Penawaran</a></li></ul></li><li><a href="ukt.html" class="active">UKT</a></li><li><a href="saldo.html">Saldo</a></li><li><a href="konfigurasi-akun.html">Konfigurasi Akun</a></li><li><a href="hello.html">Hello, <your name="" here=""> !</your></a></li><li><a href="log-out.html">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><p></p><div class="panel panel-default panel-primary"><div class="panel-heading"><h3 class="panel-title">Data Mahasiswa</h3></div><table class="table table-striped table-condensed" style="margin-right: auto; margin-left: auto; "><tbody><tr><th >NIM</th><td >18216045</td></tr><tr><th >Nama</th><td >
                Abidzar Muhammad Ghifary K
                                
                <i class="fa fa-male fa-fw pull-right" aria-hidden="true" title="Laki-laki, 21 tahun"></i></td></tr><tr><th >Fakultas</th><td >STEI</td></tr><tr><th >Program Studi</th><td >182 / Sistem dan Teknologi Informasi</td></tr><tr><th >Kelas</th><td >Reguler</td></tr><tr><th >Tahun Masuk</th><td >2016 semester 1</td></tr><tr><th >Dosen Wali</th><td >Dr. Ir. Albarda, M.T.</td></tr></tbody></table></div>

<p></p><p></p><p><br></p><table class="art-article" style="width: 70%; margin-right: auto; margin-left: auto; "><tbody><tr><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Kode</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Semester</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Pembayaran</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Lunas</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">SKS Maks</span></td></tr><tr><td style="width: 100%; " colspan="5"><span style="color: rgb(0, 0, 0); font-family: Roboto, sans-serif; font-size: 14px; font-weight: bold;">Tahun 2019/2020</span><br></td></tr><tr><td style="width: 20%; ">2019-1</td><td style="width: 20%; ">1 - Ganjil</td><td style="width: 20%; text-align: right; ">10.000.000</td><td style="width: 20%; ">Lunas</td><td style="width: 20%; text-align: center; ">24</td></tr><tr><td style="width: 20%; ">2019-2<br></td><td style="width: 20%; ">2 - Genap</td><td style="width: 20%; text-align: right; ">10.000.000<br></td><td style="width: 20%; ">Belum</td><td style="width: 20%; text-align: center; ">24</td></tr><tr><td style="width: 20%; ">2019-3<br></td><td style="width: 20%; ">3 - Pendek</td><td style="width: 20%; text-align: right; ">0</td><td style="width: 20%; ">Belum</td><td style="width: 20%; text-align: center; ">-</td></tr><tr><td style="width: 20%; "><br></td><td style="width: 20%; "><br></td><td style="width: 20%; "><br></td><td style="width: 20%; "><br></td><td style="width: 20%; "><br></td></tr></tbody></table><p><br></p><p>
                </p>
                
<div class="alert alert-warning"><ul><li>Informasi: <strong>infokeuangan@akademik.itb.ac.id</strong></li><li>Klik tombol <i class="fa fa-search fa-xs"></i><strong>Kode</strong> untuk melihat kode pembayaran yang berbeda tiap semester.</li><li>Kesalahan kode bayar / tahun / semester dapat menghambat proses update status pembayaran.</li><li><a href="https://multisite.itb.ac.id/ditkeu/wp-content/uploads/sites/22/2018/11/PENGUMUMAN-PEMBAYARAN-BIAYA-PENYELENGGARAAN-PENDIDIKAN-BPP-SEMESTER-II-2018-2019.pdf" >Petunjuk pembayaran semester 2 - 2018/2019 <i class="fa fa-download fa-fw"></i></a></li><li><a href="https://multisite.itb.ac.id/ditkeu/wp-content/uploads/sites/22/2018/07/Pengumuman-Pembayaran-Biaya-Penyelenggaraan-Pendidikan-Semester-I-2018-2019.pdf" >Petunjuk pembayaran semester 1 - 2018/2019 <i class="fa fa-download fa-fw"></i></a></li><li><a href="https://multisite.itb.ac.id/ditkeu/wp-content/uploads/sites/22/2018/05/Pengumuman-SP-2017-ok.jpg">Petunjuk pembayaran semester 3 - 2017/2018 <i class="fa fa-download fa-fw"></i></a></li></ul></div><p></p><p></p></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>